Subject: Ticket Assigned - cancellation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 08:13:50 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation User                    Hi I just ordered and I want to add some extra items so I need ur help. I want them all in same order           12:02 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:05 PM, 22nd Feb                   Juhi                   We regret to tell you that an order once plaed can not be modified.           12:05 PM, 22nd Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           12:13 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138231